<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="762c67a32030f16b969b1080e3950ad4">
  <dict>
    <!--2021-12-29 18:12:23.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
